## drupal6-mod-masquerade 1.3

=== debian/changelog ===
drupal6-mod-masquerade (1.3-2) unstable; urgency=low

  * Fixed autogenerated debian/copyright.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Apr 2010 19:51:41 +0400

drupal6-mod-masquerade (1.3-1) unstable; urgency=low

  * Initial release. Closes: #576846.

 -- Al Nikolov <clown@debian.org>  Wed, 07 Apr 2010 17:56:05 +0000
