=== debian/control ===
Source: drupal6-mod-masquerade
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.8.4
Homepage: http://drupal.org/project/masquerade

Package: drupal6-mod-masquerade
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: masquerade module for Drupal 6
 The masquerade module is designed as a tool for site designers and 
 site administrators. It allows a user with the right permissions to 
 switch users. While masquerading, a field is set on the $user object, 
 and a menu item appears allowing the user to switch back. Watchdog 
 entries are made any time a user masquerades or stops masquerading.
