## drupal6-mod-masquerade 1.4

=== debian/changelog ===
drupal6-mod-masquerade (1.4-1) unstable; urgency=low

  * New upstream release, contains security fixes.
  * Updated Standarts-Version.

 -- Al Nikolov <clown@debian.org>  Thu, 23 Sep 2010 22:23:43 +0400
