=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Al Nikolov <clown@debian.org>
 Build-Depends: debhelper (>> 5.0.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://drupal.org/project/masquerade
 
 Package: drupal6-mod-masquerade
