=== debian/watch ===
version=3
http://drupal.org/project/masquerade .*/masquerade-6.x-(\d[\d_.]+)\.tar\.gz
