## drupal6-mod-masquerade 1.5

=== debian/changelog ===
drupal6-mod-masquerade (1.5-1) unstable; urgency=low

  * New upstream version.
  * Fixed copyright file to respect the Policy.

 -- Al Nikolov <clown@debian.org>  Wed, 03 Nov 2010 20:18:35 +0300
