## drupal6-mod-masquerade 1.6

=== debian/changelog ===
drupal6-mod-masquerade (1.6-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright.
  * Removed excessive dirs.

 -- Al Nikolov <clown@debian.org>  Wed, 06 Apr 2011 02:53:47 +0300
