## drupal6-mod-masquerade 1.7

=== debian/changelog ===
drupal6-mod-masquerade (1.7-1) unstable; urgency=low

  * New upstream release.
  * Added build-arch build-indep targets.
  * Updated Standarts-Version.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Dec 2011 22:41:08 +0200
