=== debian/rules ===
--- 
+++ 
@@ -39,4 +39,7 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build
+build-indep: build
+
 .PHONY: build clean binary-indep binary-arch binary install
